/* de default style voor de sites */
html {
	margin: 0;
}
body {
	margin: 0;
	font-family: 'Noto Serif', serif;
	background-color: #EEEEEE;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1000;
	font-size: 16px;
	line-height: 1.7;
}
.menu, h1, h2, h3, h4, h5 {
	font-family: 'Open Sans', sans-serif;
}
/******************* COMMON **************/
.image {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.pointer {
	cursor: pointer;
}
.no-padding {
	padding-left: 0;
	padding-right: 0;
}

.delimiter {
	margin: 30px 0 0 0;
	border-bottom: 1px solid #000000;
}
.delimiter .delimiter-left {
	color: #1FC3F3;
	font-size: 30px;
	margin: 0 10px;
}

.datecontainer {
	background: none repeat scroll 0 0 #1EC3F3;
	border: 10px solid #1EC3F3;
	border-radius: 50%;
	color: #FFFFFF;
	height: 140px;
	text-align: center;
	width: 140px;
}
.datecontainer .day {
	font-size: 60px;
	font-weight: bold;
	display: inline-block;
	margin: 8px 0 -10px 0;
}
.datecontainer .month {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}

.socialsharing {
	margin-top: 30px;
}

.row.white {
	background-color: #FFFFFF;
}

.form-control, .form-control:focus {
	box-shadow: none;
}
/******************* CONTAINER **************/
.container {
	width: 100%;
}
.container h1 {
	text-align: center;
	font-weight: bolder;
	font-size: 26px;
	margin-top: 40px;
	margin-bottom: 40px;
}
.container h4 {
	color: #EC008C;
	font-weight: bolder;
}

.leftbarlayout .container .leftbar {
	padding: 0;
}

.leftbarlayout .container h1, .rightbarlayout .container h1 {
	text-align: left;
}

.fullwidthlayout .sitecontent .container {
	width: 820px;
}

.contentcontainer {
	background-color: #FFFFFF;
	position: relative;
	transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out; /** Chrome & Safari **/
	-moz-transition: all 1s ease-in-out; /** Firefox **/
	-o-transition: all 1s ease-in-out; /** Opera **/
}

.contentcontainer .row {
	margin-left: 0;
	margin-right: 0;
}

.menushown .contentcontainer {
	-webkit-transform: translate(-270px,0);
	-moz-transform: translate(-270px,0);
	-ms-transform: translate(-270px,0);
	-o-transform: translate(-270px,0);
	transform: translate(-270px,0);
}

/******************* MENUS **************/
.headercontainer {
	margin: 0;
	background-color: #F5F5F5;
}

/* menu common */
ul.menu {
	list-style: none;
	margin-bottom: 0px;
}

ul.menu li {
	display: inline;
}

ul.menu.menu-vertical li {
	display: block;
}

ul.menu li a {
	text-decoration: none;
	color: #000000;
}

/* hoofdmenu */
.hoofdmenucontainer {
	height: 120px;
}
.hoofdmenucontainer.showSearchView {
	height: 180px;
}
.hoofdmenuwrapper {
	margin-top: 20px;
	position: absolute;
	z-index: 50;
	margin-left: 2%;
	width: 96%;
	margin-top: 20px;
}
.hoofdmenu {
	border-top: 10px solid #1EC3F3;
	background-color: #FFFFFF;
	padding-left: 0px;
	padding-right: 0px;
}
.hoofdmenu .logocontainer {
	padding: 0;
	height: 60px;
	margin-top: 18px;
	margin-left: 20px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center left;
}

.hoofdmenu ul li {
	margin: 16px 6px;
	float: right;
	text-transform: uppercase;
	font-weight: bolder;
}

.hoofdmenu ul li .active {
	border-bottom: 4px solid #ED008C;
}

.hoofdmenu ul li a, .hoofdmenu ul li div, .hoofdmenu ul li.login span {
	margin: 0 10px;
	padding: 15px 0;
	display: block;
}

.hoofdmenu ul li.login img {
	margin-bottom: 5px;
}

.hoofdmenu .tabletmenuitem {
	display: inline-block;
	text-align: center;
	margin: 5px 15px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
}

.hoofdmenu .tabletmenuitem img {
	display: block;
}

.hoofdmenu .tabletmenuitem span {
	display: block;
	margin-top: 9px;
}

.hoofdmenucontainer input {
	font-size: 22px;
	margin-bottom: 18px;
	margin-top: 17px;
	padding: 10px;
	border: 2px solid #E6E6E6;
	font-family: 'Noto Serif', serif;
}

/* loginmenu */
.loginmenu input {
	margin-left: 10px;
	margin-right: 10px;
}
.loginViewContainer .loginMessage {
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	box-shadow: 0 5px 10px 0 rgba(193, 193, 193, 0.5);
	color: #AA0000;
	padding: 10px;
	position: fixed;
	text-align: center;
	top: 110px;
	display: none;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	opacity: 0;
}
.loginmenu .loginformcontainer {
	margin: 0;
	font-weight: normal;
}

/* tabletmenu */
.tabletmenu {
	background-color: #EEEEEE;
	display: inline-block;
	position: absolute;
	right: 0;
	width: 270px;
	z-index: -100;
}

.tabletmenu .logocontainer img.logo {
	width: 100%;
	padding: 15px;
}
.tabletmenu .logocontainer img.closemenu {
	float: right;
	padding: 15px;
}
.tabletmenu ul {
	padding: 0;
}
.tabletmenu ul li {
	width: 100%;
	background-color: #FFFFFF;
	line-height: 30px;
	padding: 10px;
	border-bottom: 2px solid #EEEEEE;
}
.tabletmenu ul li a {
	font-size: 16px;
	padding-left: 20px;
	font-weight: bold;
	text-transform: uppercase;
}
.tabletmenu ul li.mainitem {
	cursor: pointer;
}
.tabletmenu ul li.mainitem:hover {
	background-color: #ED008C;
	border-left: none;
}
.tabletmenu ul li.mainitem:hover a, .tabletmenu ul li.mainitem:hover i {
	color: #FFFFFF;
}
.tabletmenu ul li.mainitem.active {
	border-left: 4px solid #ED008C;
	padding-left: 6px;
}
.tabletmenu ul li.mainitem a {
	color: #333333;
}
.tabletmenu ul li i {
	font-weight: bold;
	color: #ED008C;
	line-height: 30px;
	margin-right: 6px;
}
.tabletmenu ul li.submenucontainer {
	background-color: #EEEEEE;
	padding: 10px;
	cursor: pointer;
	display: none;
}

.tabletmenu ul li.submenucontainer ul li a {
	font-weight: 600;
	font-size: 14px;
}

.tabletmenu ul li.submenucontainer ul li.sactive {
	border-left: 4px solid #550082;
	padding-left: 6px;
}
.tabletmenu ul li.submenucontainer.collapsed {
	display: block;
}
.tabletmenu ul li.submenucontainer li:hover {
	background-color: #EC008C;
}

.tabletmenu ul li.submenucontainer li i {
	color: #550082;
}

.tabletmenu ul li.submenucontainer li:hover a, .tabletmenu ul li.submenucontainer li:hover  i {
	color: #FFFFFF;
}
.tabletmenu ul li.submenucontainer:hover {
	background-color: #EEEEEE;
}

/* submenu */
.submenu {
	text-align: center;
	font-size: 14px;
	font-weight: 600;
}
#submenucontainer {

}
.submenuwrapper {
	width: 100%;
	height: 67px;
	padding: 0;
}
.submenuwrapper.empty {
	height: 20px;
}
.submenuwrapper .submenu.affix {
	background-color: #f5f5f5;
	margin: -17px 0 0;
	width: 100%;
	z-index: 100;
	box-shadow: 0 3px 4px 0 rgba(193, 193, 193, 0.5);
}
.submenuwrapper .submenu.affix-top {
	background-color: none;
	z-index: auto;
	box-shadow: none;
}
.submenuwrapper .submenu.empty.affix {
	display: none !important;
}

.submenu ul {
	display: inline-table;
	padding-left: 0px;
	margin-top: 10px;
}
.submenu ul li {
	display: inline;
	line-height: 50px;
	margin-left: 20px;
	margin-right: 20px;
	text-transform: uppercase;
}
.submenu ul li a {
	position: relative;
}
.submenu ul li a.subselected:before {
	content: "";
	display: block;
	width: 0;
	border: 10px solid #FFFFFF;
	border-color: transparent transparent #FFFFFF;
	position: absolute;
	top: 22px;
	left: 50%;
	margin-left: -10px;
}
.submenu ul li a.subselected {
	color: #EC008C;
}
/* subsubmenu */
.subsubmenu {
	padding: 0px;
	margin-top: 110px;
}
.subsubmenu ul {
	padding-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.subsubmenu ul li {
	background-color: #F5F5F5;
	border-bottom: 2px solid #FFFFFF;
	padding: 10px;
	cursor: pointer;
}
.subsubmenu ul li:hover {
	background-color: #EC008C;
	border-left: none;
}
.subsubmenu ul li.subselected {
	border-left: 4px solid #ED008C;
	padding-left: 6px;
}
.subsubmenu ul li.dark {
	background-color: #ED008C;
}
.subsubmenu ul li.dark:hover {
	background-color: #550082;
}
.subsubmenu ul li.dark a, .subsubmenu ul li.dark i {
	color: #FFFFFF;
}
.subsubmenu ul li i {
	line-height: 24px;
	color: #ED008C;
}
.subsubmenu ul li i.rightarrow {
	text-align: right;
	padding-right: 6px;
}
.subsubmenu ul li .fakecheckbox {
	background-color: #FFFFFF;
	border-radius: 50%;
	display: inline-block;
	font-size: 20px;
	height: 30px;
	line-height: 28px;
	margin-left: 0;
	margin-right: 10px;
	text-align: center;
	vertical-align: middle;
	width: 30px;
}

.subsubmenu ul li a {
	color: #333333;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
}

.subsubmenu ul li .subtext {
	font-size: 9px;
}
.subsubmenu ul li:hover a, .subsubmenu ul li:hover i {
	color: #FFFFFF;
}

/* footermenu */
.footermenu {
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footermenu ul {
	display: inline-table;
}
.footermenu ul li {
	margin-left: 20px;
}
.footermenu .o2g2logooutsidemenu {
	margin-top: 20px;
}

/* menu overview */
.menuoverview {
	padding: 20px;
}
.menuoverview:hover {
	background-color: #EEEEEE;
}
.menuoverview .image {
	height: 190px;
}
.menuoverview h4 {
	text-align: center;
	font-size: 20px;
}
.menuoverview .more {
	font-weight: bold;
	color: #000000;
}
/********************* HOME **********************/
.homeheader {
	background-color: #EEEEEE;
	height: 500px;
}
.homepage .row {
	z-index: 10;
	position: relative;
}
.homepage .row.headercontainer {
	z-index: 20;
	position: absolute;
	width: 100%;
}
.homepage .row.homeheader {
	z-index: 0;
}
.homepage .goodtoknow {
	margin-top: 0px;
	border-top: none;
}
/* carousel */
#carrousel, #logo, #carrouselDescriptions {
	position: relative;
}
.homecarousel .carousel {
	z-index: -99;
}
.homecarousel .carousel .item {
	position: fixed;
	width: 100%;
	transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out; /** Chrome & Safari **/
	-moz-transition: all 1s ease-in-out; /** Firefox **/
	-o-transition: all 1s ease-in-out; /** Opera **/
	height: 780px;
	top: 0;
	background-size: cover;
	-moz-background-size: cover;
}

.homecarousel .carousel .active.left {
	left: 0;
	opacity: 0;
	z-index: 2;
}

/* Quicklinks */
.quicklinks {
	position: fixed;
	width: 380px;
	top: 500px;
	right: 100px;
	height: 200px;
	right: 3%;
	z-index: -10;
	background-color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
}
.quicklinks .quicklinks_header {
	background-color: #1EC3F3;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: bold;
	padding: 10px 6px;
	font-size: 18px;
	font-weight: 800;
	text-align: center;
}

.quicklinks .quicklinks_content {
	padding: 20px;
}

.quicklinks .quicklinks_content .badge {
	background-color: #F8278F;
	margin: 3px 6px;
	padding: 6px;
	font-size: 14px;
	border-radius: 0;
}

.quicklinks .quicklinks_content .badge:hover {
	background-color: #550082;
}

/* spotlight */
.spotlight {
	position: fixed;
	top: 350px;
	left: 100px;
	font-family: 'Open Sans', sans-serif;
}

.spotlight div {
	background-color: rgba(31, 195, 243, 0.9);
	color: #FFFFFF;
	font-size: 36px;
	margin-bottom: 6px;
	padding: 12px;
	display: table;
}
.spotlight div.more {
	background: none;
	font-weight: 800;
	font-size: 15px;
	margin-top: 14px;
	padding: 0px;
}
.spotlight div.more a {
	background-color: rgba(236, 0, 140, 0.9);
	padding: 10px;
	text-decoration: none;
	color: #FFFFFF;
}
.spotlight div.more a:hover {
	background-color: #3B0086;
}

/* Infoblocks */
.infoblocks {
	padding: 40px;
	background-color: #FFFFFF;
}

.infoblocks .infoblock {
	padding: 30px 0 30px 40px;
}
.infoblocks .infoblock.infoblocks_first {
	padding: 30px 0;
}

.infoblocks .infoblock dt {
	width: 30px;
}
.infoblocks .infoblock dd {
	margin-left: 60px;
	line-height: 1.7;
}
.infoblocks_first dl {
	padding-right: 40px;
	border-bottom: none;
	border-right: 2px solid #E5E5E5;
}
.infoblocks_more {
	margin-top: 20px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 800;
}
.infoblocks_more a {
	color: #333333;
	text-decoration: none;
}
.infoblocks_more a:hover {
	color: #3B0086;
	text-decoration: none;
}
.infoblocks_more .icon {
	margin-right: 4px;
}

/* News carousel */
.newscarousel {
	background-color: #E5E5E5;
	padding: 50px 0px;
}
.newscarousel .step-left-outer, .newscarousel .step-right-outer {
	display: block;
	overflow: hidden;
}
.newscarousel .step-left-outer {
	margin-right: -20px;
}
.newscarousel .step-right-outer {
	margin-left: -20px;
}
.newscarousel .step-left-inner, .newscarousel .step-right-inner {
	height: 280px;
	line-height: 280px;
	text-align: center;
	width: 60px;
	cursor: pointer;
}
.newscarousel .step-left-inner:hover, .newscarousel .step-right-inner:hover {
	background-color: #DDDDDD;
}
.newscarousel .step-left-inner:hover i, .newscarousel .step-right-inner:hover i {
	color: #EC008C;
}
.newscarousel .step-left-inner {
	box-shadow: 0 0 20px #999999;
	margin: 0 20px 0 0;
}
.newscarousel .step-right-inner {
	box-shadow: 0 0 20px #999999;
	margin: 0 0 0 20px;
}
.newscarousel_content {
	overflow-x: hidden;
	width: auto;
	height: 280px;
	background-color: #FFFFFF;
}
.newscarousel_content_inner {
	width: 999999%;
	position: relative;
}

.newscarousel_item {
	width: 350px;
	height: 260px;
	background-size: cover;
	margin: 10px;
	float: left;
}

.newscarousel_item:hover {
	color: #3B0086;
}

.newscarousel_item .newscarousel_item_text {
	position: relative;
	top: 137px;
	margin: 10px;
	font-family: 'Open Sans', sans-serif;
}

.newscarousel_item_header {
	height: 29px;
}
.newscarousel_item .newscarousel_item_text .newscarousel_item_header span {
	background-color: #EC008C;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 4px;
	background-repeat: no-repeat;
}

.newscarousel_item .newscarousel_item_text .newscarousel_item_content {
	background-color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
}

/* Good to know */
.row.goodtoknow {
	border-top: 1px solid #E5E5E5;
}

.goodtoknow {
	margin-top: 40px;
	background-color: white;
	padding: 36px 0;
	background: url('/reitdiep/webresources/images/home_bg_large.png') no-repeat right center #FFFFFF;
}

.goodtoknow .goodtoknow_container {
	text-align: center;
}

.goodtoknow .goodtoknow_title {
	text-align: center;
	text-transform: uppercase;
	font-weight: bolder;
	margin-top: 40px;
	margin-bottom: 60px;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
}
.goodtoknow .goodtoknow_container .goodtoknow_block_outer.first {
	margin-left: 4.167%;
}
.goodtoknow .goodtoknow_block {
	padding: 30px 0;
}
.goodtoknow .goodtoknow_block:hover {
	background-color: #F5F5F5;
}
.goodtoknow .goodtoknow_block, .goodtoknow .goodtoknow_block_outer {
	display: inline-block;
}
.goodtoknow .goodtoknow_block .goodtoknow_description {
	margin-top: 10px;
}
.goodtoknow .goodtoknow_block .goodtoknow_icon {
	display: inline-block;
}
.goodtoknow .goodtoknow_block .goodtoknow_label {
	margin-top: 20px;
	text-transform: uppercase;
	font-weight: bolder;
	font-family: 'Open Sans', sans-serif;
}

/* form */
.form .form-group .no-error-message {
	color: #737373;
}

/**************************** FOOTER ***************************************/
.footergreyrow {
	background-color: #EEEEEE;
	border-bottom: 10px solid #ED008C;
	padding-top: 20px;
}
.footersocialmedia {
	float: left;
	margin-bottom: 20px;
}

.footersocialmedia a {
	margin-left: 15px;
	margin-right: 15px;
}

.footerschools {
	float: right;
	font-size: 30px;
	color: #666666;
	margin: auto auto 20px;
}

.footerschools .footerschoolstextcontainer {
	text-align: right;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 600;
	line-height: 180%;
	display: inline-block;
}

.footerschools .footerschoolstextcontainer .footerschoolstext2 {
	text-decoration: underline;
	color: #666666;
}

.footerschools .footerschoolslogos {
	display: inline-block;
}
.footerschools .footerschoolslogos a {
	margin-left: 30px;
	padding-left: 30px;
	border-left: 2px solid #E5E5E5;
}

/**************************** COMPONTENTS **********************************/
.loadmorebutton {
	background-color: #F5F5F5;
	border-bottom: 2px solid #EC008C;
	padding: 10px;
	text-align: center;
	cursor: pointer;
}
.loadmorebutton:hover {
	background-color: #EC008C;
	color: #FFFFFF;
}
/******* azalphabet **************/
.azalphabet {
	width: 100%;
	margin-top: 10px;
}
.azalphabet.affix {
	-webkit-box-shadow: 0px 3px 4px 0px rgba(193, 193, 193, 0.5);
	-moz-box-shadow: 0px 3px 4px 0px rgba(193, 193, 193, 0.5);
	box-shadow: 0px 3px 4px 0px rgba(193, 193, 193, 0.5);
	position: fixed;
	top: 88px;
	left: 0;
	z-index: 10;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.azalphabet.affix-top {
	margin-top: 50px;
}
.azalphabet ul.azalphabet-row {
	margin-bottom: 10px;
	background-color: #EEEEEE;
	padding: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bolder;
	font-size: 14px;
	text-align: center;
	margin-bottom: 0px;
}
.azalphabet ul.azalphabet-row li {
	display: inline-block;
}

.azalphabet ul.azalphabet-row li a {
	width: 30px;
	height: 30px;
	padding: 0;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	line-height: 30px;
	text-decoration: none;
}
.azalphabet ul.azalphabet-row li a.disabled {
	color: #999999;
}
.azalphabet ul.azalphabet-row li.active a, .azalphabet ul.azalphabet-row li a:hover {
	background-color: #E73E97;
	color: #FFFFFF;
}
.azalphabet ul.azalphabet-row li a.disabled:hover {
	background-color: #888888;
	cursor: default;
}
.azbody.affix {
	margin-top: 160px;
	position: relative;
}
.azbody .delimiter .delimiter-right {
	font-weight: bolder;
	margin-top: 10px;
	cursor: pointer;
}
.azbody .delimiter .delimiter-right i {
	color: #EC008C;
}

.azbody .letter {
	margin: 15px 0;
	cursor: pointer;
}
.azbody .letter i {
	color: #E73E97;
	margin: 0 10px;
}

/********************* NEWSYEARSELECTOR ****************************/
.newsyearselector {
	margin-top: 40px;
	cursor: pointer;
}

.newsyearselector .newsyearselector_title {
	text-align: center;
	font-weight: bold;
	font-size: 20px;
}

.newsyearselector .yearblock {
	background-color: #333333;
	color: #FFFFFF;
	text-align: center;
	padding: 4px;
	margin-bottom: 10px;
}

/********************* CONTENT ****************************/
.articlecontent .introductiontext {
	margin-bottom: 20px;
}
.articlecontent .contentimage {
	margin: 10px;
}

/********************* NEWS ****************************/
.newsoverview .item {
	cursor: pointer;
	padding: 20px 0;
}
.newsoverview .item:hover {
	background-color: #EEEEEE;
}

.newsoverview .item h3 {
	margin-top: 0;
	color: #EC008C;
	font-weight: bolder;
	margin-bottom: 4px;
}

.newsoverview .item .newsdate {
	font-size: 13px;
	color: #333333;
	font-weight: 600;
	margin-bottom: 0;
	font-family: 'Open Sans', sans-serif;
}

.newsitem .introductiontext {
	margin-bottom: 20px;
}

.newsitem .newsdate {
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #333333;
}

.newsitem .singleimage {
	margin: 0 20px 20px 0;
}

/********************* SEARCH ****************************/
.searchInputContainer input {
	margin-right: 20px;
}
.searchInputContainer .button, .searchInputContainerSmall .button {
	display: inline;
	float: right;
	position: absolute;
}
.searchInputContainer .button-search {
	right: 70px;
	top: 35px;
}
.searchInputContainer .button-close {
	right: 30px;
	top: 35px;
}
.searchInputContainerSmall {
	display: none;
	background-color: #F5F5F5;
}
.searchInputContainerSmall input {
	font-size: 16px;
	padding: 6px;
}
.searchInputContainerSmall .button-search {
	right: 30px;
	top: 27px;
}

/* show search view */
.hoofdmenucontainer.showSearchView .hoofdmenu {
	-webkit-box-shadow: 0 3px 4px 0 rgba(193, 193, 193, 0.5);
	-moz-box-shadow: 0 3px 4px 0 rgba(193, 193, 193, 0.5);
	box-shadow: 0 3px 4px 0 rgba(193, 193, 193, 0.5);
	z-index: 100;
}
.hoofdmenucontainer.showSearchView .searchInputContainerSmall {
	display: block;
}

/* search results */
.searchresults .item {
	cursor: pointer;
	padding: 20px;
	font-size: 17px;
	line-height: 170%;
}
.searchresults .item h4 {
	font-size: 20px;
}
.searchresults .item:hover {
	background-color: #EEEEEE;
}

.searchresults .item h3 {
	margin-top: 0;
	color: #EC008C;
	font-weight: bolder;
}
.searchresults .item .date {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 600;
	color: #333333;
}
.searchresults .item a {
	color: #1ec3f3;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 600;
}
.searchresults .item .newsdate {
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
}
.searchresults h1 span.aantal {
	font-weight: normal;
}

.searchresults .searchInputContainer {
	margin-bottom: 20px;
	padding: 0;
}

.searchresults .searchInputContainer .form-control {
	font-size: 22px;
	padding: 6px 10px;
	height: auto;
	margin-right: 0;
}

.searchresults .searchInputContainer .button {
	margin-top: 12px;
	margin-left: -35px;
}

.searchfilter .subnavi li:hover i {
	color: #ED008C;
}

/********************* FAQ ****************************/
h1.faqtitle {
	text-align: left
}

.faq .rubriek {
	margin-bottom: 40px;
}
.faq .rubrieklabel {
	border-bottom: 1px solid #000000;
}
.faq .rubrieklabel h3 {
	color: #EB008C;
	font-weight: bolder;
	font-size: 20px;
}

.faq .faqitemcontainer {
	border-bottom: 1px solid #DDDDDD;
}

.faq .faqquestioncontainer {
	line-height: 50px;
	cursor: pointer;
}

.faq .faqquestioncontainer:hover {
	background-color: #EEEEEE;
}

.faq .faqquestioncontainer i {
	color: #EB008C;
	margin-left: 14px;
}
.faq .faqquestioncontainer .faqquestion {
	margin-left: 14px;
}

.faq .faqanswer {
	padding: 0px 40px;
	font-style: italic;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	max-height: 0;
	overflow: hidden;
}

.faq .faqanswer.toggled {
	max-height: 1000px;
	padding: 20px 40px;
}

/********************* AGENDA ****************************/
.agenda .activity {
	cursor: pointer;
	padding: 30px;
	margin-bottom: 20px;
}
.agenda .activity:hover {
	background-color: #EEEEEE;
}
.agenda .activity div {
	padding: 0;
}
.agenda .activity .datecontainer {
	background: none repeat scroll 0 0 #1EC3F3;
	border: 10px solid #1EC3F3;
	border-radius: 50%;
	color: #FFFFFF;
	height: 140px;
	text-align: center;
	width: 140px;
}
.agenda .activity .datecontainer .day {
	font-size: 60px;
	font-weight: bold;
	display: inline-block;
	margin: 0 0 -20px 0;
}
.agenda .activity .datecontainer .month {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}

.agenda .activity .textcontainer {
	padding-left: 30px;
}

.agenda .activity .textcontainer .title a {
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #EB008C;
}

.agenda .activity .textcontainer {
	font-size: 17px;
}

.agenda .activity .textcontainer .date {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 600;
}

.agendadetail .newsdate {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 600;
	color: #333333;
}

/********************* ARTICLECAROUSEL ****************************/
.articlecarousel {
	padding: 10px;
	background-color: #F5F5F5;
	margin-bottom: 20px;
}

.articlecarousel .mainimage {
	padding: 10px;
}

.articlecarousel .thumbnailcontainer .thumb {
	padding: 10px;
}
/********************* FORMS ****************************/
.form .form-control {
	border-radius: 0;
	border: 2px solid #E6E6E6;
}

/********************* BUTTONS ****************************/
.btn {
	border-radius: 0;
}
.btn-default, .btn-default:hover, .btn-primary, .btn-primary:hover  {
	border: none;
	font-size: 15px;
	font-weight: bold;
}

/********************* VACATURE ****************************/
.vacatureoverzicht .delimiter {
	margin-top: 30px;
}
.vacatureoverzicht .delimiter.first {
	margin-top: 0;
}
.vacatureoverzicht .vacature {
	padding: 10px;
	cursor: pointer;
	margin: 20px 10px;
}
.vacatureoverzicht .vacature:hover {
	background-color: #EEEEEE;
}
.vacatureoverzicht .datecontainer {
	margin: 10px auto auto;
}
.vacatureoverzicht .datecontainer .text {
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	margin-top: 14px;
	text-transform: uppercase;
	display: inline-block;
}
.vacatureoverzicht .datecontainer .day {
	display: inline-block;
	margin: -14px 0 -10px 0;
}

.vacaturedetail .documenten a {
	color: #ED008C;
}

/*** Legacy browser warning ***/
#legacybrowserwarning {
	position: fixed;
	bottom: 0;
	z-index: 100;
}

/****************************************** LARGE = default *************************************************/
@media (min-width: 960px) {
	.headercontainer {
		background-color: #F5F5F5;
	}
	.homepage .headercontainer {
		background: none;
	}
	.homeheader {
		height: 780px;
	}
	.homeheader .downbutton {
		display: block;
		left: 50%;
		margin-left: -48px;
		position: absolute;
		top: 750px;
		cursor: pointer;
	}
	/******************* STRUCTURE ***********/
	.container {
		width: 960px;
		margin: auto;
	}
	.leftbarlayout .container .leftbar {
		width: 28%;
		margin-right: -3%;
	}
	/******************* MENUS *************
	 /* hoofdmenu */
	.hoofdmenuwrapper.affix {
		top: 0;
		margin: 0;
		width: 100%;
		position: fixed;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-ms-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
		z-index: 150;
		-webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
		box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
	}
	.hoofdmenu .largemenu {
		padding: 0;
	}
	.hoofdmenu .logocontainer {
		width: 250px;
	}
	.hoofdmenu .largemenu ul {
		padding-left: 0;
	}
	.hoofdmenu .largemenu.hidden {
		display: none !important;
	}
	.hoofdmenu .login {
		margin-left: 1%;
		padding-left: 1%;
		border-left: 1px solid #000000;
	}
	.hoofdmenu .login div {
		display: inline;
	}
	.hoofdmenu .search {
		margin-right: 1%;
		margin-top: 15px;
	}
	.hoofdmenu .search div {
		background-color: #EEEEEE;
		border-color: #EEEEEE;
		line-height: 10px;
		border-radius: 50%;
		border-style: solid;
		border-width: 10px;
		cursor: pointer;
		padding: 10px;
		display: inline-block;
	}
	.menushown .contentcontainer {
		transform: none;
	}
	.subsubmenu ul.subnavi li .dropdownbutton {
		display: none;
	}
	.footermenu .o2g2logoinsidemenu {
		display: inline;
	}
	.footermenu .o2g2logooutsidemenu {
		display: none;
	}
}

/* full page gelery */
.pagegalery .galeryimage {
	padding: 10px;
	cursor: pointer;
}
.pagegalery .galeryimage .galeryimageoverlay {
	background-color: #3A008D;
	bottom: 0;
	left: 0;
	margin: 10px;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: opacity .25s ease;
	-moz-transition: opacity .25s ease;
	-ms-transition: opacity .25s ease;
	-o-transition: opacity .25s ease;
	transition: opacity .25s ease;
}
.pagegalery .galeryimage:hover .galeryimageoverlay {
	opacity: 0.9;
}

.fullscreengallery {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 600;
	top: 0;
	left: 0;
	background-color: rgba(58,0,141,0.9);
}

.fullscreengallery .carousel-header {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
	width: 100%;
	height: 100px;
	width: 100%;
}

.fullscreengallery .carousel-inner {
	padding-top: 100px;
	padding-bottom: 100px;
	height: 100%;
}

.fullscreengallery .carousel-inner .item {
	height: 100%;
	vertical-align: middle;
	text-align: center;
	position: absolute;
	width: 100%;
	top: 0;
}

.fullscreengallery .carousel-inner .item img {
	margin: auto;
	max-width: 70%;
	background-color: #ffffff;
	padding: 20px;
	display: inline-block;
	max-height: 100%;
}

.fullscreengallery .galleryclosecontainer {
	position: absolute;
	top: 40px;
	right: 40px;
	z-index: 999;
	cursor: pointer;
}

.fullscreengallery .carousel-control {
	background: none;
}

.fullscreengallery .carousel-control .lefticon, .fullscreengallery .carousel-control .righticon {
	height: 50px;
	margin-left: -25px;
	margin-top: -25px;
	width: 50px;
	left: 50%;
	display: inline-block;
	position: absolute;
	top: 50%;
	z-index: 5;
}
.fullscreengallery .carousel-control {
	position: fixed;
}


.fullscreengallery .carousel-control .lefticon {
	background-image: url('../img/carousel-left.png');
}

.fullscreengallery .carousel-control .righticon {
	background-image: url('../img/carousel-right.png');
}

/****************************************** LARGE menu fixes *************************************************/
@media (min-width: 1160px) and (max-width: 1259px) {
	.hoofdmenu .largemenu ul li {
		margin-left: 0;
		margin-right: 0;
	}
	.hoofdmenu .largemenu ul li .login {
		padding-left: 5px;
	}
	.hoofdmenu .largemenu ul li.search {
		margin-right: 4px;
	}
}
@media (min-width: 960px) and (max-width: 1159px) {
	.hoofdmenu .logocontainer {
		width: 180px;
		margin-left: 0;
	}
	.hoofdmenu .largemenu ul li {
		margin-left: 0;
		margin-right: 0;
		font-size: 15px;
	}
	.hoofdmenu .largemenu ul li a {
		padding-left: 4px;
		padding-right: 4px;
		margin-left: 3px;
		margin-right: 3px;
	}
	.hoofdmenu .largemenu ul li .login {
		padding-left: 0;
	}
	.hoofdmenu .largemenu ul li.search {
		margin-right: 4px;
	}
	.hoofdmenu .search div {
		margin: 0 4px;
	}
}

@media (max-width: 1030px) {
	/******************* STRUCTURE ***********/
	.container {
		width: 900px;
	}
	.footerschools .footerschoolslogos a {
		margin-left: 20px;
		padding-left: 20px;
	}
}

/****************************************** MEDIUM *************************************************/
@media (max-width: 959px) {
	/******************* STRUCTURE ***********/
	.container {
		width: auto;
	}
	.container h1 {
		margin-top: 20px;
	}
	.contentcontainer .row {
		margin-left: 0;
		margin-right: 0;
	}

	.leftbarlayout .container .leftbar {
		padding-left: 15px;
		padding-right: 15px;
	}

	.fullwidthlayout .sitecontent .container, .leftbarlayout .sitecontent .container, .rightbarlayout .sitecontent .container {
		padding-left: 10%;
		padding-right: 10%;
		width: 100%;
	}

	/******************* MENUS **************/
	/* hoofdmenu */
	.hoofdmenuwrapper {
		margin: 0;
	}

	.hoofdmenucontainer {
		height: 110px;
		margin-bottom: 10px;
	}

	.hoofdmenuwrapper, .submenuwrapper {
		width: 100%;
	}

	.hoofdmenu .mediummenu {
		float: right;
		padding-left: 0;
		padding-right: 0;
	}

	.hoofdmenu ul li {
		margin-top: 10px;
		margin-bottom: 10px;
		line-height: 30px;
	}
	.hoofdmenu ul li .active {
		padding-bottom: 6px;
	}
	.hoofdmenu .menu-md-right {
		line-height: 50px;
		text-align: center;
		margin-left: 20px;
	}
	.hoofdmenu .menu-md-search {
		border-bottom: 1px solid #000000;
		background-color: #EEEEEE;
		width: 50px;
	}
	.hoofdmenu .menu-md-login {
		background-color: #EEEEEE;
		width: 50px;
	}
	.hoofdmenu .tabletmenuitem {
		margin: 15px;
	}

	.hoofdmenu .mediummenu {
		text-align: right;
	}
	.subsubmenu {
		margin-top: 60px;
	}

	.subsubmenu ul.subnavi li {
		display: none;
		padding-left: 20px;
	}
	.subsubmenu ul.subnavi li.subselected {
		padding-left: 16px;
	}
	.subsubmenu ul.subnavi li.subselected, .subsubmenu ul.subnavi.showfirst li.first {
		display: block;
	}
	.subsubmenu ul.subnavi li.subselected i, .subsubmenu ul.subnavi.showfirst li.first i {
		display: none;
	}
	.subsubmenu ul.subnavi.showAll li.subselected i, .subsubmenu ul.subnavi.showfirst.showAll li.first i {
		display: block;
	}
	.subsubmenu ul.subnavi.showAll li {
		display: block;
	}
	.subsubmenu ul.subnavi li .dropdownbutton {
		border-left: 1px solid #E5E5E5;
		float: right;
		height: 44px;
		line-height: 44px;
		margin: -10px;
		text-align: center;
		width: 44px;
	}
	.subsubmenu ul.subnavi li .dropdownbutton i, .subsubmenu ul.subnavi.showfirst li .dropdownbutton i {
		display: inline-block;
	}
	.subsubmenu ul.subnavi li .dropdownbutton i {
		display: inline-block;
	}
	.subsubmenu ul.subnavi.showAll li .dropdownbutton {
		display: none;
	}
	.footermenu .o2g2logoinsidemenu {
		display: none;
	}
	.footermenu .o2g2logooutsidemenu {
		display: inline;
	}
	/************ FOOTER **********/
	.footersocialmedia {
		float: none;
		margin-bottom: 0;
	}
	.footerschools {
		width: 100%;
		text-align: center;
	}
	.footerschools .footerschoolslogos a {
		margin-left: 30px;
		padding-left: 30px;
	}
	.footermenu ul.menu {
		padding-left: 0;
	}

	/************ HOME **********/
	.homeheader {
		height: auto;
	}
	.homepage .hoofdmenucontainer {
		margin-bottom: 0;
	}

	/* carousel */
	.homecarousel .carousel {
		z-index: 0;
	}
	.homecarousel .carousel .item {
		height: 414px;
		margin-top: 110px;
		position: relative;
	}
	.homecarousel .container {
		padding-left: 0;
		padding-right: 0;
	}

	/* spotlight */
	.spotlight {
		position: relative;
		top: 60px;
		left: 5%;
		z-index: 100;
	}
	.spotlight div {
		font-size: 28px;
		padding: 10px;
	}
	.spotlight div.more {
		font-size: 12px;
	}
	.spotlight div.more a {
		padding: 10px;
	}
	/* quicklinks */
	.quicklinks {
		position: relative;
		left: 5%;
		width: 90%;
		top: 6%;
		margin-top: 3%;
		margin-bottom: 3%;
		height: 140px;
	}
	/*infoblocks */
	.row.infoblocks {
		padding-left: 20px;
		padding-right: 20px;
	}
	.infoblocks {
		padding: 40px;
	}

	.infoblocks .infoblock {
		padding-left: 25px;
	}

	.infoblocks .infoblocks_first dl {
		padding-left: 0;
	}

	.infoblocks .infoblocks_first dl {
		padding-right: 25px
	}

	.infoblocks .infoblock dt {
		width: 30px;
	}
	.infoblocks .infoblock dd {
		margin-left: 45px;
	}
	.infoblocks .infoblocks_more {
		margin-top: 0;
	}
	/************** COMPONENTS **********/
	/** good to know **/
	.homepage .goodtoknow {
		background: none;
		background-color: #FFFFFF;
	}
	.goodtoknow .goodtoknow_block {
		padding: 0;
	}

	/** azindex **/
	.azalphabet.affix {
		top: 0;
		margin-top: 0;
	}

	/* search */
	.searchInputContainer input {
		margin-top: 17px;
		margin-bottom: 18px;
	}
	.searchresults .searchInputContainer .button {
		margin-top: 30px;
	}
	.searchInputContainer .button-search {
		right: 60px;
		top: 35px;
	}
	.searchInputContainer .button-close {
		right: 30px;
		top: 35px;
	}
	/* gallery */
	.fullscreengallery .carousel-inner {
		margin-top: 50px;
	}
	.fullscreengallery .galleryclosecontainer {
		top: 20px;
	}
}

/****************************************** MEDIUM - SMALL (footer fix) *************************************************/
@media (max-width: 750px) {
	.footerschools .footerschoolslogos a {
		margin-left: 10px;
		padding-left: 10px;
	}
}
@media (max-width: 610px) {
	.footerschools .footerschoolstextcontainer {
		width: 100%;
		text-align: center;
	}

	.footerschools .footerschoolslogos {
		width: 100%;
		text-align: center;
	}

	.footerschools .footerschoolslogos a.first {
		border-left: none;
	}
}
/****************************************** SMALL *************************************************/
@media (max-width: 500px) {
	/************ STRUCTURE *************/
	.footergreyrow {
		height: auto;
		float: none;
	}
	.footerschools  .footerschoolstextcontainer {
		text-align: center;
		margin: auto;
		right: auto;
		position: relative;
	}
	.footerschools .footerschoolslogos {
		margin-top: 20px;
	}
	.footerschools .footerschoolslogos a {
		margin: auto;
		width: 100%;
		float: left;
		padding: 0;
		color: #666666;
		text-align: center;
		border-left: none;
	}
	.footerschools .footerschoolslogos a img {
		display: inline;
		margin: 15px 0;
	}

	.footersocialmedia {
		margin-left: auto;
		margin-right: auto;
	}

	.fullwidthlayout .sitecontent .container, .leftbarlayout .sitecontent .container, .rightbarlayout .sitecontent .container {
		padding-left: 2%;
		padding-right: 2%;
		width: 100%;
	}

	/******************* MENUS **************/
	/* hoofdmenu */
	.hoofdmenucontainer {
		height: 200px;
		margin-bottom: 40px;
	}

	.hoofdmenuwrapper {
		margin: 0;
	}

	.hoofdmenuwrapper, .submenuwrapper {
		width: 100%;
	}
	.hoofdmenu .logocontainer {
		background-position: center;
		margin-left: 0;
	}

	.hoofdmenu .mediummenu {
		float: left;
		text-align: center;
	}

	.hoofdmenu .tabletmenuitem {
		margin: 25px 14px;
	}

	.hoofdmenu ul li {
		margin: 10px 15px 0 15px;
	}

	.hoofdmenu ul li a {
		padding-top: 0;
		padding-bottom: 0;
	}
	.hoofdmenu .searchBarInputContainer input {
		margin-right: 0;
	}

	/* footermenu */
	.footermenu {
		padding: 0;
		margin: 20px 0;
	}
	.footermenu ul.menu {
		padding-left: 0;
		text-align: center;
	}
	.footermenu ul li {
		margin: 10px 15px;
		display: inline-block;
	}

	/*********** HOMEPAGE *************/
	/* goodtoknow */
	.goodtoknow {
		padding: 20px 0px;
		background: url('/reitdiep/webresources/images/home_bg_small.png') no-repeat right center;
	}

	.goodtoknow .goodtoknow_title {
		margin-top: 25px;
		margin-bottom: 20px;
	}

	.goodtoknow .goodtoknow_container {
		margin-left: 0;
		padding: 0;
	}

	.goodtoknow .goodtoknow_block {
		display: inline-block;
		margin-top: 20px;
		margin-bottom: 20px;
		padding: 0 40px;
	}
	.goodtoknow .goodtoknow_container .goodtoknow_block_outer.first {
		margin-left: 0;
	}

	/* carousel */
	.homecarousel .carousel .item {
		height: 300px;
		margin-top: 180px;
	}
	.homecarousel .container {
		padding-left: 0;
		padding-right: 0;
	}
	/* quicklinks */
	.quicklinks {
		position: absolute;
		width: 94%;
		top: 290px;
		right: 0;
	}

	.quicklinks {
		position: relative;
		left: 5%;
		width: 90%;
		top: 6%;
		margin-top: 3%;
		margin-bottom: 3%;
		height: 220px;
	}

	/* spotlight */
	.spotlight {
		top: 150px;
		left: 10px;
	}
	.spotlight div {
		font-size: 20px;
		padding: 5px;
	}
	.spotlight div.more {
		font-size: 12px;
	}
	.spotlight div.more a {
		padding: 5px;
	}
	/*infoblocks */
	.infoblocks {
		padding: 20px 0;
	}
	.infoblocks .infoblock {
		padding: 0;
		margin: 20px 0;
	}
	.infoblocks .infoblock dt {
		width: 30px;
	}
	.infoblocks .infoblock dd {
		margin-left: 45px;
	}
	.infoblocks .infoblock.infoblocks_first {
		margin-bottom: 0;
	}
	.infoblocks .infoblock.infoblocks_first dl {
		margin-bottom: 0;
		border-right: 0;
		padding-right: 0;
	}
	.infoblocks .infoblock.infoblocks_first dd {
		border-bottom: 2px solid #EEEEEE;
		padding-bottom: 30px;
	}
	.infoblocks .infoblocks_more {
		margin-bottom: 20px;
	}

	/* newscarousel */
	.row.newscarousel {
		padding: 10px 0;
	}
	.newscarousel .newscarousel_content {
		background-color: #E5E5E5;
	}
	.newscarousel .newscarousel_content .newscarousel_item {
		margin: 10px;
	}
	.newscarousel .newscarousel_content .newscarousel_item.first {
		margin-left: 20px;
	}
	.newscarousel .step-left-outer {
		margin-right: -30px;
	}
	.newscarousel .step-left-outer, .newscarousel .step-right-outer {
		margin-top: 10px;
	}
	.newscarousel .step-left-inner, .newscarousel .step-right-inner {
		width: 25px;
		height: 260px;
	}

	/************* COMPONENTS ***************/
	/* azindex */
	.azbody.affix {
		margin-top: 200px;
	}
	/* news */
	.newsoverview .item img {
		margin-bottom: 20px;
	}
	/* agenda */
	.agenda .activity .datecontainer {
		margin: auto;
		margin-bottom: 20px;
	}
	/* gallery */
	.fullscreengallery .carousel-inner {
		margin-top: 10px;
	}
	.fullscreengallery .galleryclosecontainer {
		top: 10px;
	}
	/* forms */
	.form .form-group label {
		text-align: left;
	}
	.form .form-group label, .form .form-group div{
		width: 100%;
		margin-left: 0;
	}
}